import http from '../utils/http'
let resquest = "/carstop/carMonitor"



// 查看广告
export function adverquery(params) {
    return http.get(`${resquest}/adverquery.action`, params)
}
// 新增广告
export function adveradd(params) {
    return http.post(`${resquest}/adveradd.action`, params)
}

// 修改广告
export function adverupdate(params) {
    return http.put(`${resquest}/adverupdate.action`, params)
}

// 删除广告
export function adverdel(params) {
    return http.get(`${resquest}/adverdel.action`, params)
}
// 导出广告
export function advertoExcel(params) {
    return http.get(`${resquest}/advertoExcel.action`, params)
}
// 选择当前使用的广告
export function adverupdateState(params) {
    return http.get(`${resquest}/adverupdateState.action`, params)
}


